package com.izouma.nineth.enums;

public enum AssetStatus {
    NORMAL("正常"),
    TRADING("转让中"),
    TRANSFERRED("已转让"),
    GIFTING("转赠中"),
    GIFTED("已转赠"),
    ;

    private final String description;

    AssetStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
